The bundled Atlassian Application Links plugin had various XSS issues - CVE-2018-5227

2018-02-22T05:24:22
ID ATLASSIAN:JRASERVER-66827
Type atlassian
Reporter security-metrics-bot
Modified 2020-05-22T08:26:12

Description

The version of the bundled Atlassian Application Links plugin was vulnerable to XSS. See https://ecosystem.atlassian.net/browse/APL-1361 for more details.